# Uses of Class
org.jfree.chart3d.interaction.Chart3DMouseEvent

Packages that use Chart3DMouseEvent
Package
Description
org.jfree.chart3d.interaction
Classes that support user interaction with charts.

## Uses of Chart3DMouseEvent in org.jfree.chart3d.interaction

Methods in org.jfree.chart3d.interaction with parameters of type Chart3DMouseEvent
Modifier and Type
Method
Description
`void`
Chart3DMouseListener.`chartMouseClicked(Chart3DMouseEvent event)`
Callback method for receiving notification of a mouse click on a chart.
`void`
Chart3DMouseListener.`chartMouseMoved(Chart3DMouseEvent event)`
Callback method for receiving notification of a mouse movement on a chart.